:root {
  --surface-color: #fff;
  --curve: 40;
}

* {
  box-sizing: border-box;
  font-family: 'Dosis', sans-serif;
  color: white; 
}

#temp {
  font-family: 'Cormorant Upright', serif;
  margin-top: -100px;
  color : darkcyan;  
  text-shadow: 5px 5px 10px rgba(71, 61, 139, 0.608);
  font-size: 80px;

}


#time {
  font-family: 'Cormorant Upright', serif;
  text-shadow: 2px 2px 5px rgba(71, 61, 139, 0.608);
  font-size: 70px ;

}

#date {
  font-family: 'Expletus Sans', cursive;
  font-size: 30px;
  margin-bottom : 70px; 
  

}

#introduction {
    font-size: 30px;
    font-family: 'Dosis', sans-serif;
    text-shadow: 1px 1px 5px rgba(71, 61, 139, 0.458);
}

.horizontal-scroll-wrapper {
  overflow-y: auto;
  overflow-x: auto;

}


::-webkit-scrollbar {
    display: none; // hide scrollbar in Chromium
  }

.cardContainer {
    width: 60%;
    margin-top:0%; 
    margin-left: 6%; 
    
}

.cards {
  
  display: grid;
  grid-template-columns: repeat(3, 350px);
  gap: 1rem;
  padding: 0;
  list-style-type: none;
  text-align:center;
}

.card {
  position: relative;
  display: block;
  height: 400px;  
  width:300px;
  border-radius: 50px;
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
  overflow: hidden;
  text-decoration: none;
  margin-bottom : 5px; 
}

.card__image {  
  box-shadow: rgba(0, 0, 0, 0.17) 0px -23px 25px 0px inset, rgba(0, 0, 0, 0.15) 0px -36px 30px 0px inset, rgba(0, 0, 0, 0.1) 0px -79px 40px 0px inset, rgba(0, 0, 0, 0.06) 0px 2px 1px, rgba(0, 0, 0, 0.09) 0px 4px 2px, rgba(0, 0, 0, 0.09) 0px 8px 4px, rgba(0, 0, 0, 0.09) 0px 16px 8px, rgba(0, 0, 0, 0.09) 0px 32px 16px;
  width: 300px;
  height: 400px;
  object-fit: cover;
}

.card__overlay {

  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;      
  border-top-left-radius: 50px;
  border :none;      
  background-color: white;      
  transform: translateY(100%);
  transition: .2s ease-in-out;
}

.card:hover .card__overlay {
  transform: translateY(0);
}

.card__header {
  position: relative;
  display: flex;
  align-items: center;
  gap: 2em;
  padding: 2em;
  border: none;  
  border-top-left-radius: 50px; 
  background-color: white;
  transform: translateY(-100%);
  transition: .2s ease-in-out;
}

.card__arc {
  width: 80px;
  height: 80px;
  border :none;  
  position: absolute;
  bottom: 100%;
  right: 0;      
  z-index: 1;
}

.card__arc path {
  fill: white;
  d: path("M 40 80 c 22 0 40 -22 40 -40 v 40 Z");
}       

.card:hover .card__header {
  transform: translateY(0);
}

.card__thumb {
  flex-shrink: 0;
  width: 25px;
  height: 25px;      
  border-radius: 50%;      
}

.card__title {
  font-family: 'Expletus Sans', cursive;
  font-size: 15px;
  margin: 0 0 .3em;
  color: teal;
}

.card__tagline {
  display: block;
  margin: 1em 0;
  font-size: .8em; 
  color: orange;  
}

.card__status {
  font-size: 16px;
  color: darkorange;
}

.card__description {
    font-family: 'Dosis', sans-serif;
  padding: 0 2em 2em;
  margin: 0;
  color: rgb(0, 70, 70);
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
} 

li {
  height : 400px; 
  margin-bottom : 50px;
  list-style-type: none;
}   


